Description

Saluti a tutti.

Pensavo che forse non sarebbe una cattiva idea aggiungere alla lista delle standardizzazioni anche la modalita di partizionamento
del disco.

Per esempio: decidere se fare una partizione separata per la var...e/o decidere le dimensioni minime di ciascuna partizione....,
aggiungere le opzioni di mount "usrquota" "grpquota” alla partizione home, ecc. ecc. ecc.

History

#1 - 04/10/2017 03:57 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Andrea Padovan

#2 - 04/10/2017 04:01 PM - Paolo Dongilli

- Assignee changed from Andrea Padovan to Paolo Dongilli

#3 - 05/04/2017 04:11 PM - Paolo Dongilli
- Assignee changed from Paolo Dongilli to RIPARTIZIONE 9

Paolo scusa il ritardo di presa in carico. L'idea € buona. Mi aspetto perd che questa proposta venga discussa tra di voi tenuto conto che monitorate
giornalmente i server e sicuramente avete in mente una serie di configurazioni di buon senso basate sull'esperienza.

Il wiki & aperto in scrittura. Fate una proposta e poi la discutiamo insieme.

Per la discussione usa la mailing list fuss-devel.

#4 - 03/19/2019 02:32 AM - Paolo Dongilli

- Status changed from Nuovo to Chiuso
